PYROS - Evolution #4237
Evolution # 4090 (Nouveau): ******xx*xxxea PYROS SOFTWARE
Evolution # 4093 (Nouveau): **** = (WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4142 (Nouveau): ******* (M) 09.1.40 - OBSERVER (EXEC, EYES) - Observation Manager, Imager *******
Evolution # 4558 (Nouveau): * (F) Devices Management
* (F) Devices CDE/CTRL
09/15/2016 11:15 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Description

Related issues:
Copied from Evolution # 4236: * (F) Devices GRAMMAR Nouveau

09/15/2016

History

#1 - 09/15/2016 11:15 am - Etienne Pallier
- Parent task set to #4142

#2 - 10/06/2016 03:40 pm - Jeremy Barneron
- Estimated time set to 12.00

#3 - 10/13/2016 11:43 am - Jeremy Barneron
- Subject changed from (F) Devices CDE/CTRL to * (F) Devices CDE/CTRL

#4 - 10/14/2016 03:34 pm - Jeremy Barneron
- Parent task changed from #4142 to #4558

05/11/2024
